/* ========================================================= 
STEP 4: COMMON FOOTER: sl-footer
============================================================ */
/* Final footer */

#footer, #footer a {
	margin-top: 2px;
	color: black;
	font-weight: bold;
	text-align: center;
	font-size: 12px;
	text-decoration: none;
  line-height: 1.2;
}

#footer a:hover {
	text-decoration: underline;
}

#footer div.upper {
	color: #1a0a5f;
	margin: 0 auto;
	line-height: 1.2;
}

#footer  div.lower {
	color: #390d81;
	margin: 0 auto;
	line-height: 1.2;
}

